# infrastructure/metallb/ippool.yaml
apiVersion: metallb.io/v1beta1
kind: IPAddressPool
metadata:
  name: communication-pool
  namespace: metallb-system
spec:
  addresses:
    - 192.168.22.4-192.168.22.6
    - 192.168.22.9-192.168.22.9
  autoAssign: true
---
apiVersion: metallb.io/v1beta1
kind: L2Advertisement
metadata:
  name: communication-adv
  namespace: metallb-system
spec:
  ipAddressPools:
    - communication-pool
